section.block-latest {
    padding: 20px 0 0;
}

.block-latest .item-title {
    line-height: 1.3;
}

.block-latest .news-sapo {
    font-weight: normal;
}

.col-md-9 {
    padding-right: 33px
}

section.block-highlights .vne-items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 5px
}

    section.block-highlights .vne-items .vne-item {
        position: relative
    }

        section.block-highlights .vne-items .vne-item .item-icon {
            position: absolute;
            top: 15px;
            left: 15px
        }

        section.block-highlights .vne-items .vne-item .item-body {
            position: absolute;
            bottom: 0;
            padding: 15px 15px 5px;
            color: #fff
        }

        section.block-highlights .vne-items .vne-item .item-tag {
            background: transparent
        }

        section.block-highlights .vne-items .vne-item .item-title a {
            color: #fff
        }

.logo-item:not(:last-child) {
    text-align: center;
    border: 1px solid #e5e5e5;
    margin-bottom: 15px
}

main.main-page section {
    margin-bottom: 50px
}

section.block-ai .block-title {
    color: #00849e
}

.col-66 .col-md-6:first-child {
    padding-right: 40px
}

    .col-66 .col-md-6:first-child .item-title {
        padding-top: 0
    }

.col-66 .col-md-6:last-child .vne-item.item-row {
    align-items: center;
    margin-bottom: 40px
}

.col-66 .col-md-6:last-child .vne-items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 28px
}

section.block-lifestyle .block-title {
    color: #00f
}

.lifestyle-left {
    width: 540px
}

.lifestyle-right {
    width: calc(100% - 540px);
    padding-left: 32px
}

    .lifestyle-right .vne-item:not(:last-child) {
        padding-bottom: 24px;
        margin-bottom: 24px;
        border-bottom: 1px solid #e5e5e5
    }

.item-tag_stt {
    padding-top: 10px
}

    .item-tag_stt span {
        display: inline-block;
        font-size: 13px;
        font-weight: 900;
        color: #939598;
        border: 1px solid #e8e8e8;
        width: 24px;
        height: 24px;
        text-align: center;
        line-height: 24px;
        border-radius: 50%;
        margin-right: 5px
    }

.top-view .vne-item:not(:last-child) {
    padding-bottom: 15px;
    margin-bottom: 5px;
    border-bottom: 1px solid #e5e5e5
}

section.block-talk .block-title h2 {
    color: #e85100
}

section.block-technology .block-title h2 {
    color: #0b6131
}

.block-technology .vne-items.items-3 {
    padding-top: 0;
    gap: 0
}

.block-technology .vne-items .vne-item:not(:last-child) {
    padding-right: 24px;
    margin-right: 24px;
    border-right: 1px solid #e8e8e8
}

@media (max-width: 821px) {
    .block-technology .vne-items .vne-item {
        padding-inline: 0 !important;
    }
}

section.block-start_up {
    color: #560c0c
}

    section.block-start_up .vne-items .item-tag {
        margin-top: 10px
    }

section.block-programme .col-md-9 {
    padding-right: 15px;
    padding-left: 33px
}

section.block-programme .programme-one {
    background: #f7f2f3;
    padding: 30px 0
}

section.block-programme .programme-two {
    background: #f0e7e9;
    padding: 30px 0
}

.programme-slick .slick-arrow {
    display: none !important
}

.programme-wapper {
    position: relative
}

.programme-one_arrow button,
.programme-two_arrow button {
    position: absolute;
    right: -70px;
    z-index: 99;
    background-color: rgba(0, 0, 0, .4);
    outline: none;
    border: 0;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    top: 70px
}

    .programme-one_arrow button.programme-one_left,
    .programme-two_arrow button.programme-two_left {
        top: 130px
    }

.programme-intro p {
    font-style: italic;
    margin: 0;
    padding: 15px 21px;
    font-weight: 400
}

.programme-link {
    text-align: center
}

    .programme-link a:first-child {
        display: inline-block;
        padding-right: 16px;
        margin-right: 16px;
        border-right: 1px solid #e5e5e5
    }

    .programme-link a {
        text-decoration: underline;
        color: #555
    }

.event-wapper.vne-items.items-3 {
    gap: 40px
}

.block-seemore a {
    color: #939598
}

.event-wapper .item-body {
    background: #f7f2f3;
    padding: 16px
}

.item-seemore {
    margin-top: 20px;
    text-align: center;
}

    .item-seemore a {
        padding: 8px 24px;
        background: #c4161c;
        display: inline-block;
        color: #fff;
        border-radius: 50px
    }

section.block-video .item-image > a > img {
    width: 100%
}

section.block-video .col-md-9 .item-body {
    padding: 20px 80px
}

section.block-video .col-md-9 .icon-play {
    bottom: 35px;
    left: 40px
}

section.block-video .col-md-3 .icon-play {
    bottom: 20px;
    left: 15px
}

.block-title_seemore {
    margin-bottom: 20px
}

    .block-title_seemore .block-title {
        margin-bottom: 0
    }

.swiper-button-prev,
.swiper-button-next {
    display: none
}

.lifestyle-right .vne-item .item-image,
section.block-technology .vne-items .vne-item .item-image {
    width: 160px
}

.lifestyle-right .vne-item .item-body,
section.block-technology .vne-items .vne-item .item-body {
    width: calc(100% - 160px);
    padding: 0 15px 0 0
}

@media(max-width:1025px) {
    .col-md-9 {
        padding-right: 15px
    }

    section.block-latest .vne-item.item-row.item-only,
    section.block-latest .vne-items .vne-item,
    .lifestyle-wapper,
    section.block-talk .col-md-9 .vne-item.item-row {
        flex-direction: column
    }

        section.block-latest .vne-item.item-row.item-only .item-body,
        section.block-talk .col-md-9 .vne-item.item-row .item-body {
            padding-left: 0;
            padding-top: 15px
        }

        section.block-latest .vne-items .vne-item .item-image {
            order: -1
        }

        section.block-latest .vne-items .vne-item .item-body {
            padding: 10px 0 0
        }

    .programme-one_arrow button,
    .programme-two_arrow button {
        right: -30px;
        width: 40px;
        height: 40px
    }

        .programme-one_arrow button.programme-one_left,
        .programme-two_arrow button.programme-two_left {
            top: 120px
        }

    section.block-latest .vne-item.item-row img,
    section.block-highlights .vne-item img,
    .lifestyle-left img,
    section.block-talk .col-md-9 .vne-item.item-row img {
        width: 100%;
        height: auto
    }

    section.block-highlights .vne-items {
        grid-template-columns: repeat(2, 1fr)
    }

    .col-66 .col-md-6:first-child {
        padding-right: 15px
    }

    .col-66 .col-md-6:last-child .vne-items {
        gap: 15px
    }

    .lifestyle-left,
    .lifestyle-right {
        width: 100%;
        padding: 0
    }

    .lifestyle-left {
        border-bottom: 1px solid #e5e5e5;
        padding-bottom: 15px;
        margin-bottom: 15px
    }

    .lifestyle-right .vne-item:not(:last-child) {
        padding: 0 0 15px;
        border-bottom: 1px solid #e5e5e5;
        margin: 0 0 15px
    }

    .programme-intro p {
        padding: 15px 0
    }

    .event-wapper.vne-items.items-3 {
        gap: 20px
    }
}

@media(max-width:821px) {

    .latest-advertisement,
    .advertisement {
        text-align: center;
        margin-top: 30px
    }

    .highlights-logo {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 15px;
        margin-top: 30px
    }

    .col-66 .col-md-6:first-child .item-image {
        order: -1
    }

        .col-66 .col-md-6:first-child .item-image img {
            width: 100%
        }

    .col-66 .col-md-6:first-child .item-body {
        padding-top: 15px
    }

    .col-66 .col-md-6:first-child .vne-item {
        border-bottom: 1px solid #e5e5e5;
        margin: 0 0 15px
    }

    .col-66 .col-md-6:last-child .item-image img {
        width: 100%;
        height: auto
    }

    .top-view {
        margin-top: 30px
    }

    section.block-technology .vne-items.items-3 {
        grid-template-columns: repeat(1, 1fr)
    }

        section.block-technology .vne-items.items-3 .vne-item .item-image {
            width: 150px
        }

        section.block-technology .vne-items.items-3 .vne-item .item-body {
            width: calc(100% - 150px);
            padding: 0 15px 0 0
        }

    .block-technology .vne-items .vne-item {
        padding: 15px;
        padding-right: 0;
    }

        .block-technology .vne-items .vne-item:not(:last-child) {
            border-bottom: 1px solid #e5e5e5;
            margin-right: 0;
            border-right: none;
        }

    .programme-intro {
        text-align: center;
        margin-bottom: 16px
    }

    section.block-programme .col-md-9 {
        padding-left: 15px
    }

    section.block-video .col-md-3 .vne-items {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px
    }

    section.block-video .col-md-9 .item-body {
        padding: 20px 0
    }

    .programme-one_arrow button,
    .programme-two_arrow button {
        right: -20px
    }
}

@media(max-width:767px) {

    .programme-one_arrow button.programme-one_left,
    .programme-two_arrow button.programme-two_left {
        top: 56%;
        right: 16px
    }

    .programme-one_arrow button,
    .programme-two_arrow button {
        right: 16px;
        top: 65%;
    }

    .slide-active-mb {
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 1px solid #e5e5e5
    }

    section.header-main {
        padding: 0;
        border: 0
    }

    .header-main_menu {
        padding: 95px 0 0 0
    }

    .vne-items.items-2 {
        display: grid;
        grid-template-columns: repeat(1, 1fr)
    }

    .size-28 {
        font-size: 24px
    }

    .size-24 {
        font-size: 20px
    }

    section.block-latest .vne-item.item-row.item-only {
        margin: 0 0 15px;
        padding-bottom: 15px
    }

        section.block-latest .vne-item.item-row.item-only .item-body {
            padding: 15px 0 0
        }

    .vne-items.items-2 .vne-item:first-child {
        padding: 0 0 15px 0;
        margin: 0 0 15px 0;
        border: 0;
        border-bottom: 1px solid #e5e5e5
    }

    .vne-items.items-2 .vne-item:last-child {
        padding-left: 0
    }

    section.block-highlights .vne-items .vne-item .item-title a {
        font-size: 13px;
        font-weight: 600
    }

    .highlights-logo {
        grid-template-columns: repeat(1, 1fr);
        margin-top: 20px;
        text-align: center
    }

        .highlights-logo .logo-item:last-child img {
            width: 100%
        }

    .col-66 .col-md-6:last-child .vne-item.item-row {
        flex-direction: column;
        flex-direction: column;
        margin: 0
    }

        .col-66 .col-md-6:last-child .vne-item.item-row img {
            width: 100%
        }

        .col-66 .col-md-6:last-child .vne-item.item-row .item-image {
            order: -1;
            width: 100%
        }

    .col-66 .col-md-6:last-child .vne-items {
        grid-template-columns: repeat(1, 1fr);
        gap: 0
    }

    .col-66 .vne-items .vne-item,
    section.block-talk .vne-items.items-3 .vne-item {
        flex-direction: row;
        margin-top: 15px;
        padding-top: 15px;
        border-top: 1px solid #e5e5e5
    }

        .col-66 .vne-items .vne-item .item-image,
        section.block-talk .vne-items.items-3 .vne-item .item-image {
            width: 150px;
            order: 2
        }

        .col-66 .vne-items .vne-item .item-body,
        section.block-talk .vne-items.items-3 .vne-item .item-body {
            width: calc(100% - 150px);
            padding: 0 15px 0 0
        }

    .col-66 .col-md-6:last-child .vne-item.item-row .item-title {
        font-size: 20px
    }

    .vne-items.items-3 {
        grid-template-columns: repeat(1, 1fr);
        padding-top: 5px;
        gap: 0
    }

    .top-view .item-image img {
        width: 100%
    }

    section.block-technology .vne-item.item-row.item-only {
        flex-direction: column
    }

        section.block-technology .vne-item.item-row.item-only .item-body {
            padding-left: 0
        }

    .col-66 .col-md-6:first-child .vne-item {
        margin: 0 -15px 15px
    }

    .col-66 .col-md-6:first-child .vne-item,
    section.block-lifestyle .col-md-9 .lifestyle-left .vne-item,
    section.block-talk .col-md-9 .vne-item.item-row,
    section.block-technology .vne-item.item-row.item-only,
    section.block-video .col-md-9 .vne-item {
        margin: 0 -15px 0
    }

        .col-66 .col-md-6:first-child .item-body,
        section.block-lifestyle .col-md-9 .lifestyle-left .vne-item .item-body,
        section.block-talk .col-md-9 .vne-item.item-row .item-body,
        section.block-technology .vne-item.item-row.item-only .item-body,
        section.block-video .col-md-9 .vne-item .item-body {
            padding: 15px
        }

    section.block-talk .vne-items.items-3 img,
    section.block-video .item-image > a > img {
        height: auto
    }

    section.block-video .col-md-3 .vne-items {
        grid-template-columns: repeat(1, 1fr);
        gap: 0
    }

    section.block-video .vne-items .vne-item {
        padding-bottom: 0 !important;
        padding-top: 15px;
        margin-top: 15px;
        border-top: 1px solid #e5e5e5
    }

    section.block-video .col-md-9 .vne-item .item-body {
        padding-bottom: 0
    }
}

.vne-item.item-row.item-only .item-image.featured-image {
    max-width: 527px;
    flex-shrink: 0
}

.vne-item.item-row.item-only .item-image.kinh-lup-featured {
    min-width: 800px
}

.vne-item.item-row .item-image.news-thumbnail {
    min-width: 200px
}

.vne-item.item-row .item-image.kinh-lup-thumbnail {
    min-width: 160px
}

.vne-item.item-row .item-image.techtalk-featured {
    min-width: 540px
}

.vne-item.item-col .item-image.techtalk-thumbnail {
    min-width: 290px
}

.vne-item.item-row .item-image.newscategory-featured {
    min-width: 540px
}

.vne-item.item-col .item-image.newscategory-thumbnail {
    min-width: 290px
}

@media(max-width:1199px) {
    .vne-item.item-row.item-only .item-image.featured-image {
        min-width: 500px
    }

    .vne-item.item-row.item-only .item-image.kinh-lup-featured {
        min-width: 650px
    }

    .vne-item.item-row .item-image.news-thumbnail {
        min-width: 180px
    }

    .vne-item.item-row .item-image.kinh-lup-thumbnail {
        min-width: 150px
    }

    .vne-item.item-row .item-image.techtalk-featured {
        min-width: 450px
    }

    .vne-item.item-col .item-image.techtalk-thumbnail {
        min-width: 250px
    }

    .vne-item.item-row .item-image.newscategory-featured {
        min-width: 450px
    }

    .vne-item.item-col .item-image.newscategory-thumbnail {
        min-width: 250px
    }
}

@media(max-width:991px) {
    .vne-item.item-row.item-only .item-image.featured-image {
        min-width: 400px
    }

    .vne-item.item-row.item-only .item-image.kinh-lup-featured {
        min-width: 500px
    }

    .vne-item.item-row .item-image.news-thumbnail {
        min-width: 160px
    }

    .vne-item.item-row .item-image.kinh-lup-thumbnail {
        min-width: 130px
    }

    .vne-item.item-row .item-image.techtalk-featured {
        min-width: 400px
    }

    .vne-item.item-col .item-image.techtalk-thumbnail {
        min-width: 220px
    }

    .vne-item.item-row .item-image.newscategory-featured {
        min-width: 400px
    }

    .vne-item.item-col .item-image.newscategory-thumbnail {
        min-width: 220px
    }
}

@media(max-width:767px) {
    .vne-item.item-row.item-only .item-image.featured-image {
        min-width: 300px
    }

    .vne-item.item-row.item-only .item-image.kinh-lup-featured {
        min-width: 400px
    }

    .vne-item.item-row .item-image.news-thumbnail {
        min-width: 140px
    }

    .vne-item.item-row .item-image.kinh-lup-thumbnail {
        min-width: 120px
    }

    .vne-item.item-row .item-image.techtalk-featured {
        min-width: 350px
    }

    .vne-item.item-col .item-image.techtalk-thumbnail {
        min-width: 200px
    }

    .vne-item.item-row .item-image.newscategory-featured {
        min-width: 350px
    }

    .vne-item.item-col .item-image.newscategory-thumbnail {
        min-width: 200px
    }
}

@media(max-width:575px) {
    .vne-item.item-row.item-only .item-image.featured-image {
        min-width: 100%;
        width: 100%
    }

    .vne-item.item-row.item-only .item-image.kinh-lup-featured {
        min-width: 100%;
        width: 100%
    }

    .vne-item.item-row .item-image.news-thumbnail {
        min-width: 120px
    }

    .vne-item.item-row .item-image.kinh-lup-thumbnail {
        min-width: 100px
    }

    .vne-item.item-row .item-image.techtalk-featured {
        min-width: 100%;
        width: 100%
    }

    .vne-item.item-col .item-image.techtalk-thumbnail {
        min-width: 150px
    }

    .vne-item.item-row .item-image.newscategory-featured {
        min-width: 100%;
        width: 100%
    }

    .vne-item.item-col .item-image.newscategory-thumbnail {
        min-width: 150px
    }

    .vne-items.items-2 .vne-item.item-row {
        flex-direction: column
    }

        .vne-items.items-2 .vne-item.item-row .item-body.item-body-left {
            order: 2;
            margin-top: 1rem
        }

        .vne-items.items-2 .vne-item.item-row .item-image.news-thumbnail {
            order: 1;
            width: 100%;
            min-width: 100%
        }
}

@media(max-width:480px) {
    .vne-item.item-row.item-only .item-image.featured-image {
        min-width: 100%;
        width: 100%
    }

    .vne-item.item-row.item-only .item-image.kinh-lup-featured {
        min-width: 100%;
        width: 100%
    }

    .vne-item.item-row .item-image.news-thumbnail {
        min-width: 100px
    }

    .vne-item.item-row .item-image.kinh-lup-thumbnail {
        min-width: 80px
    }

    .vne-item.item-row .item-image.techtalk-featured {
        min-width: 100%;
        width: 100%
    }

    .vne-item.item-col .item-image.techtalk-thumbnail {
        min-width: 120px
    }

    .vne-item.item-row .item-image.newscategory-featured {
        min-width: 100%;
        width: 100%
    }

    .vne-item.item-col .item-image.newscategory-thumbnail {
        min-width: 120px
    }
}

.event-wapper .item-body {
    flex-grow: 1
}

section.block-video .col-md-9 .item-body {
    padding-left: 0
}

.block-latest .vne-items.items-2:not(:last-child) {
    margin-bottom: 24px;
    padding-bottom: 24px;
    border-bottom: 1px solid #e5e5e5;
}

.block-latest .vne-items.item-col-2 {
    display: flex
}

.block-latest .sub-news {
    padding-bottom: 20px
}

    .block-latest .sub-news:last-child {
        padding-bottom: 0
    }

.vne-items.item-col-2 .vne-sub-items {
    flex-basis: 50%
}

    .vne-items.item-col-2 .vne-sub-items:first-child {
        padding-right: 24px;
        border-right: 1px solid #e5e5e5
    }

    .vne-items.item-col-2 .vne-sub-items:last-child {
        padding-left: 24px
    }

@media screen and (max-width:576px) {
    .block-latest .vne-items.item-col-sm {
        display: block
    }

        .block-latest .vne-items.item-col-sm .vne-sub-items {
            border-right: none;
            padding-right: 0;
            padding-left: 0
        }
}

.items-seemore a:hover {
    background-color: #ed1d26
}

.event-wapper .tags-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 6px
}

.block-seemore a {
    color: inherit
}

@media(min-width:768px) {

    .block-latest .block-container,
    .block-lifestyle .block-container,
    .block-talk .block-container {
        display: flex;
        align-items: start;
        justify-content: space-between;
        gap: 48px
    }

    .block-latest .latest-news,
    .block-lifestyle .latest-news,
    .block-talk .latest-news {
        flex-grow: 1
    }

    .block-latest .latest-advertisement,
    .block-lifestyle .advertisement,
    .block-talk .top-view {
        flex-shrink: 0
    }

    .block-latest .latest-advertisement,
    .block-lifestyle .advertisement {
        text-align: center
    }

    .block-lifestyle .lifestyle-wapper {
        display: flex;
        align-items: start
    }

        .block-lifestyle .lifestyle-wapper .lifestyle-left,
        .block-lifestyle .lifestyle-wapper .lifestyle-right {
            flex-basis: 50%
        }
}

.block-talk .main-news {
    column-gap: 20px
}

    .block-talk .main-news .item-body-right {
        padding-left: unset
    }

@media(max-width:767px) {
    .block-talk .main-news {
        flex-direction: column
    }
}
